[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [RFC PATCH] maint: update to latest gnulib



On 09/22/2010 12:15 PM, Eric Blake wrote:
* .gnulib: Update to latest.
* bootstrap.conf (gnulib_modules): Add new termios module.
(gnulib_tool_option_extras): Make libtool usage explicit.
* src/util/util.c (includes): Gnulib now guarantees termios.h.
* bootstrap: Resync from gnulib.
---

On IRC, hallyn_ pointed out that libvirt doesn't build with the
latest gnulib.  This fixes that situation.  However, until
http://thread.gmane.org/gmane.comp.lib.gnulib.bugs/23111/focus=23241
is fixed upstream, this patch points .gnulib at a commit that is
only in my repository; hence marking it as an RFC (I can't push this
until I rebase it to point .gnulib to a public commit that works).

Gnulib commit 6fe217 is now in place; you may use that or any later patch as an acceptable replacement for testing out this patch. I don't think I need to post a v2 for just a .gnulib change.

--
Eric Blake   eblake redhat com    +1-801-349-2682
Libvirt virtualization library http://libvirt.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]